 @font-face {
    font-family: ProximaNova;
    font-weight: 400;
    font-style: normal;

    src: url('../fonts/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova-Reg.otf') format('opentype');
}

@font-face {
    font-family: ProximaNova;
    font-weight: 500;
    font-style: normal;

    src: url('../fonts/ProximaNova-Semibold.woff') format('woff'),
    url('../fonts/ProximaNova-Semibold.ttf') format('truetype');
}

* {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    position: relative;
    width: 100%;
    max-width: 100%;
    min-height: 100%;
    padding-bottom: 100px;
    font-family: 'ProximaNova', sans-serif;
}

@media screen and (max-width: 767px) {
    body {
        padding-bottom: 58px;
    }
}

.header {
    padding-top: 90px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .header {
        padding-top: 30px;
    }
}

.wrap {
    width: 100%;
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 1024px) {
    .wrap {
        max-width: 100%;
    }
}

h1 {
    text-align: center;
    font-size: 48px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 32px;
    }
}

h2 {
    text-align: center;
    font-size: 48px;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 60px;
    margin-bottom: 60px;
}

@media screen and (max-width: 1024px) {
    h2 {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    h2 {
        margin-top: 30px;
    }
}

p {
    margin: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
}

@media screen and (max-width: 1024px) {
    p {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    p {
        font-size: 16px;
    }
}

.social {
    padding-top: 90px;
    padding-bottom: 123px;
}

@media screen and (max-width: 1024px) {
    .social {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

.title {
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}

.checkbox-hidden {
    visibility: hidden;
    width: 0;
    height: 0;
    margin: 0;
}

.social-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 50%;
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}

@media screen and (max-width: 1024px) {
    .social-list {
        width: 50%;
        margin-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .social-list {
        width: 100%;
        max-width: 400px;
    }
}

.social__item {
    text-decoration: none;
}

.social__item:hover svg {
    fill: rgb(218, 43, 29);
}

.checkbox-fake {
    display: block;
    position: relative;
    padding-left: 26px;
    cursor: pointer;
    font-size: 0;
}

.checkbox-fake__input {
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
    border: 1px solid black;
}

.checkbox-hidden:checked + .checkbox-fake__input::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 8px;
    height: 6px;
    transform: translate(-50%, -50%);
    background-image: url('data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' width=\'7.5\' height=\'6\' viewBox=\'0 0 7.5 6\'%3E%3Cpath d=\'M272.1,227.2l-4.615,4.8h0l-2.884-3,1.154-1.2,1.731,1.8,3.461-3.6Z\' transform=\'translate(-264.597 -226)\'/%3E%3C/svg%3E');
}

.checkbox-fake__label {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
}

.checkbox-fake__label a {
    color: black;
}

.join {
    padding-top: 119px;
    padding-bottom: 118px;
    background-color: rgb(245, 245, 245);
    max-width: 1140px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px; 
}

@media screen and (max-width: 1024px) {
    .join {
        margin-top: 60px;
        padding-top: 90px;
        padding-bottom: 90px;
    }
}

@media screen and (max-width: 767px) {
    .join {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 43px;
    padding-bottom: 42px;
    background-color: rgb(245, 245, 245);
}

@media screen and (max-width: 767px) {
    footer {
        padding-top: 22px;
        padding-bottom: 22px;
    }
}

.footer-copyright {
    margin: 0;
    color: rgb(170, 170, 170);
    font-size: 12px;
    font-weight: 400;
}

@media screen and (max-width: 767px) {
    .footer-copyright {
        text-align: center;
    }
}

.welcome-txt {
    max-width: 920px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 35px;
    text-align: center;
}

@media screen and (max-width: 1024px) {
    .welcome-txt {
        margin-top: 30px;
        max-width: none;
        padding-left: 15px;;
        padding-right: 16px;
    }
}

.welcome-txt--open::after {
    content: normal;
}

.button {
    display: block;
    width: 100%;
    height: 46px;
    padding: 14px 32px;
    transition: all 0.1s ease-out;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid rgba(255, 255, 255, 0);
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
}

.button:hover {
    text-decoration: none;
}

.btn--black {
    color: white;
    background-color: black;
}

@media (hover), (min-width: 0\0), (min--moz-device-pixel-ratio: 0) {
    .btn--black:hover {
        background-color: rgb(218, 43, 29);
    }
}

.button--transparent {
    color: black;
    border-color: black;
    background-color: rgba(255, 255, 255, 0);
}

@media (hover), (min-width: 0\0), (min--moz-device-pixel-ratio: 0) {
    .button--transparent:hover {
        color: white;
        border-color: rgb(218, 43, 29);
        background-color: rgb(218, 43, 29);
    }
}

.field--simple {
    width: 100%;
    padding: 14px 20px;
    color: black;
    border: none;
    outline: none;
    background-color: white;
    font-weight: 400;
}

.field--simple::placeholder {
    color: black;
    font-weight: 400;
}

.field--simple::-moz-placeholder {
    color: black;
    font-weight: 400;
}

.join-form {
    max-width: 760px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 60px;
}

@media screen and (max-width: 767px) {
    .join-form {
        margin-top: 30px;
    }
}

.form-line {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
    .form-line {
        flex-wrap: wrap;
    }
}

.form-column--big {
    width: 63%;
    padding-right: 15px;
    padding-left: 15px;
    position:relative;
}

@media screen and (max-width: 767px) {
    .form-column--big {
        width: 100%;
        margin-bottom: 30px;
    }
}

.form-column--small {
    width: 37%;
    padding-right: 15px;
    padding-left: 15px;
}

@media screen and (max-width: 767px) {
    .form-column--small {
        width: 100%;
    }
}

.form-txt {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 11px;
}

.join-txt {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .join-txt {
        padding-left: 15px;
        padding-right: 15px;
        max-width: 280px;
        margin-left: auto;
        margin-right: auto;
    }
}

.seemore-btn {
    width: 33%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 767px) {
    .seemore-btn {
        width: 100%;
    }
}

.members-list {
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
    margin-bottom: 90px;
}

@media screen and (max-width: 1024px) {
    .members-list {
        display: flex;
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 767px) {
    .members-list {
        margin-bottom: 30px;
    }
}

.member {
    width: 33.3%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
}

@media screen and (max-width: 1024px) {
    .member {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .member {
        width: 100%;
    }    
}

.member__content {
    width: 100%;
    padding-top: 75%;
    display: block;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-out;
}

.member__content:hover {
    transform: scale(1.02);
    transition: all 0.3s ease-out;
}

.member__content img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.member__content h4 {
    color: white;
    font-size: 32px;
    font-weight: 500;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}

@media screen and (max-width: 1024px) {
    .member__content h4 {
        font-size: 24px;
    }
}

.subscribe-success {
    display: none;
    text-align: center;
    margin-top: 30px;
    font-size: 24px;
    padding-left: 15px;
    padding-right: 15px;
}

.subscribe-error {
    display: none;
    font-size: 10px;
    left: 35px;
    bottom: -15px;
    position: absolute;
    color: rgb(218, 43, 29);
}

@media screen and (max-width: 767px) {
    .subscribe-error {
        left: 0;
    }
}

.btn-readmore {
    border: none;
    display: none;
    background: none;
    outline: none;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .btn-readmore {
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .mobile-line {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
}

.logo {
    width: 120px;
    height: auto;
}

.pseudo-wrap {
    width: 100%;
    max-width: 760px;
    margin: 60px auto;
}

@media screen and (max-width: 767px) {
    .pseudo-wrap {
        max-width: none;
        width: auto;
        padding: 0;
        overflow-x: scroll;
    }
}

.table-wrap {
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .table-wrap {
        width: 690px;
    }
}

.table {
    width: 100%;
    height: 40px;
    border-collapse: collapse;
}

.cell {
    padding: 20px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid black;
    width: 20%;
    height: 146px;
    vertical-align: top;
    position: relative;
}

@media screen and (max-width: 1024px) {
    .cell {
        font-size: 16px;
        height: 140px;
    }
}

.table-logo {
    width: 84px;
}

.cell-img {
    text-align: center;
    vertical-align: middle;
}

.cell::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.cell--blue::after, .txt--blue  {
    background-color: rgb(182, 223, 233);
}

.cell--violet::after, .txt--violet {
    background-color: rgb(207, 195, 225);
}

.cell--yellow::after, .txt--yellow {
    background-color: rgb(254, 224, 177);
}

.cell--green::after, .txt--green {
    background-color: rgb(220, 234, 200);
}

.pseudo-banner {
    width: 100%;
    height: 554px;
    background-image: url('../img/pseudo-banner.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 60px;
}

@media screen and (max-width: 1024px) {
    .pseudo-banner {
        display: none;
    }
}

.table-popup {
    position: absolute;
    width: 400px;
    height: 300px;
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.25);
    background-color: white;
    z-index: 3;
    padding: 10px;
    display: none;
}

@media screen and (max-width: 1024px) {
    .table-popup {
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
    }
}

.table-popup img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1024px) {
    .table-popup img {
        width: 100%;
        height: auto;
        object-fit: contain;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
}

.close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 32px;
    height: 32px;
    background-color: white;
    padding: 5px;
    border: none;
}

.close::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: black;
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    left: 0%;
}

.close::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: black;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0%;
}

.table-popup--open {
    display: block;
}

@media screen and (max-width: 1024px) {
    .opened-table-popup {
        overflow-y: hidden;
    }
}